*{
    font-family: Sylfaen;
}

body {
    background-color: khaki;
  }


h1{
    font-size: 500%;
    text-align: center;
    margin: auto;
    font-family: Stencil;
}

h3{
    font-size: 300%;
    text-align: center;
    margin: auto;
    font-family: Stencil;
}

p, label{
    font-size: 180%;
    text-align: center;
    margin: auto;
    margin-top: 1%;
}


div{
    width: 100%;
    align-items: center;
}

video{
    margin-top: 5px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.navbar {
    background-color: #333;
    color: #fff;
    padding: 0.4rem 1rem;
}

.nav-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-links {
    list-style: none;
    display: flex;
}

.nav-links li {
    margin-left: 20px;
}

.nav-links a {
    color: #fff;
    text-decoration: none;
    padding: 6px 10px;
    font-size: 150%;
}

/* Hover + active states */
.nav-links a:hover {
    background-color: #555;
    border-radius: 4px;
}

.nav-links a.active {
    background-color: #007BFF;
    border-radius: 4px;
}
